<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXVIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXVIII</h1>

    <h1>Que trata de la nueva y agradable aventura que al cura y
    barbero sucedió en la mesma sierra</h1>

    <p>Felicísimos y venturosos fueron los tiempos donde se echó al mundo el audacísimo caballero don Quijote de la Mancha, pues por haber tenido tan honrosa determinación como fue el querer resucitar y volver al mundo la ya perdida y casi muerta orden de
    la andante caballería, gozamos ahora, en esta nuestra edad, necesitada de alegres entretenimientos, no sólo de la dulzura de su verdadera historia, sino de los cuentos y episodios della, que, en parte, no son menos agradables y artificiosos y
    verdaderos que la misma historia; la cual, prosiguiendo su rastrillado, torcido y aspado hilo, cuenta que, así como el cura comenzó a prevenirse para consolar a Cardenio, lo impidió una voz que llegó a sus oídos, que, con tristes acentos, decía
    desta manera:</p>

    <p>—¡Ay Dios! ¿Si será posible que he ya hallado lugar que pueda servir de escondida sepultura a la carga pesada deste cuerpo, que tan contra mi voluntad sostengo? Sí será, si la soledad que prometen estas sierras no me miente. ¡Ay, desdichada, y cuán
    más agradable compañía harán estos riscos y malezas a mi intención, pues me darán lugar para que con quejas comunique mi desgracia al cielo, que no la de ningún hombre humano, pues no hay ninguno en la tierra de quien se pueda esperar consejo
    en las dudas, alivio en las quejas, ni remedio en los males!</p>

    <p>Todas estas razones oyeron y percibieron el cura y los que con él estaban, y por parecerles, como ello era, que allí junto las decían, se levantaron a buscar el dueño, y no hubieron andado veinte pasos, cuando detrás de un peñasco vieron, sentado
    al pie de un fresno, a un mozo vestido como labrador, al cual, por tener inclinado el rostro, a causa de que se lavaba los pies en el arroyo que por allí corría, no se le pudieron ver por entonces. Y ellos llegaron con tanto silencio que dél no
    fueron sentidos, ni él estaba a otra cosa atento que a lavarse los pies, que eran tales, que no parecían sino dos pedazos de blanco cristal que entre las otras piedras del arroyo se habían nacido. Suspendióles la blancura y belleza de los pies,
    pareciéndoles que no estaban hechos a pisar terrones, ni a andar tras el arado y los bueyes, como mostraba el hábito de su dueño; y así, viendo que no habían sido sentidos, el cura, que iba delante, hizo señas a los otros dos que se agazapasen
    o escondiesen detrás de unos pedazos de peña que allí había, y así lo hicieron todos, mirando con atención lo que el mozo hacía; el cual traía puesto un capotillo pardo de dos haldas, muy ceñido al cuerpo con una toalla blanca. Traía, ansimesmo,
    unos calzones y polainas de paño pardo, y en la cabeza una montera parda. Tenía las polainas levantadas hasta la mitad de la pierna, que, sin duda alguna, de blanco alabastro parecía. Acabóse de lavar los hermosos pies, y luego, con un paño de
    tocar, que sacó debajo de la montera, se los limpió; y, al querer quitársele, alzó el rostro, y tuvieron lugar los que mirándole estaban de ver una hermosura incomparable; tal, que Cardenio dijo al cura, con voz baja:</p>

    <p>—Ésta, ya que no es Luscinda, no es persona humana, sino divina.</p>

    <p>El mozo se quitó la montera, y, sacudiendo la cabeza a una y a otra parte, se comenzaron a descoger y desparcir unos cabellos, que pudieran los del sol tenerles envidia. Con esto conocieron que el que parecía labrador era mujer, y delicada, y aun
    la más hermosa que hasta entonces los ojos de los dos habían visto, y aun los de Cardenio, si no hubieran mirado y conocido a Luscinda; que después afirmó que sola la belleza de Luscinda podía contender con aquélla. Los luengos y rubios cabellos
    no sólo le cubrieron las espaldas, mas toda en torno la escondieron debajo de ellos; que si no eran los pies, ninguna otra cosa de su cuerpo se parecía: tales y tantos eran. En esto, les sirvió de peine unas manos, que si los pies en el agua habían
    parecido pedazos de cristal, las manos en los cabellos semejaban pedazos de apretada nieve; todo lo cual, en más admiración y en más deseo de saber quién era ponía a los tres que la miraban.</p>

    <p>Por esto determinaron de mostrarse, y, al movimiento que hicieron de ponerse en pie, la hermosa moza alzó la cabeza, y, apartándose los cabellos de delante de los ojos con entrambas manos, miró los que el ruido hacían; y apenas los hubo visto, cuando
    se levantó en pie, y, sin aguardar a calzarse ni a recoger los cabellos, asió con mucha presteza un bulto, como de ropa, que junto a sí tenía, y quiso ponerse en huida, llena de turbación y sobresalto; mas no hubo dado seis pasos cuando, no pudiendo
    sufrir los delicados pies la aspereza de las piedras, dio consigo en el suelo. Lo cual visto por los tres, salieron a ella, y el cura fue el primero que le dijo: — Deteneos, señora, quienquiera que seáis, que los que aquí veis sólo tienen intención
    de serviros. No hay para qué os pongáis en tan impertinente huida, porque ni vuestros pies lo podrán sufrir ni nosotros consentir. A todo esto, ella no respondía palabra, atónita y confusa. Llegaron, pues, a ella, y, asiéndola por la mano el cura,
    prosiguió diciendo:</p>

    <p>—Lo que vuestro traje, señora, nos niega, vuestros cabellos nos descubren: señales claras que no deben de ser de poco momento las causas que han disfrazado vuestra belleza en hábito tan indigno, y traídola a tanta soledad como es ésta, en la cual
    ha sido ventura el hallaros, si no para dar remedio a vuestros males, a lo menos para darles consejo, pues ningún mal puede fatigar tanto, ni llegar tan al estremo de serlo, mientras no acaba la vida, que rehúya de no escuchar siquiera el consejo
    que con buena intención se le da al que lo padece. Así que, señora mía, o señor mío, o lo que vos quisierdes ser, perded el sobresalto que nuestra vista os ha causado y contadnos vuestra buena o mala suerte; que en nosotros juntos, o en cada uno,
    hallaréis quien os ayude a sentir vuestras desgracias.</p>

    <p>En tanto que el cura decía estas razones, estaba la disfrazada moza como embelesada, mirándolos a todos, sin mover labio ni decir palabra alguna: bien así como rústico aldeano que de improviso se le muestran cosas raras y dél jamás vistas. Mas, volviendo
    el cura a decirle otras razones al mesmo efeto encaminadas, dando ella un profundo suspiro, rompió el silencio y dijo:
    </p>

    <p>—Pues que la soledad destas sierras no ha sido parte para encubrirme, ni la soltura de mis descompuestos cabellos no ha permitido que sea mentirosa mi lengua, en balde sería fingir yo de nuevo ahora lo que, si se me creyese, sería más por cortesía
    que por otra razón alguna. Presupuesto esto, digo, señores, que os agradezco el ofrecimiento que me habéis hecho, el cual me ha puesto en obligación de satisfaceros en todo lo que me habéis pedido, puesto que temo que la relación que os hiciere
    de mis desdichas os ha de causar, al par de la compasión, la pesadumbre, porque no habéis de hallar remedio para remediarlas ni consuelo para entretenerlas. Pero, con todo esto, porque no ande vacilando mi honra en vuestras intenciones, habiéndome
    ya conocido por mujer y viéndome moza, sola y en este traje, cosas todas juntas, y cada una por sí, que pueden echar por tierra cualquier honesto crédito, os habré de decir lo que quisiera callar si pudiera.</p>

    <p>Todo esto dijo sin parar la que tan hermosa mujer parecía, con tan suelta lengua, con voz tan suave, que no menos les admiró su discreción que su hermosura. Y, tornándole a hacer nuevos ofrecimientos y nuevos ruegos para que lo prometido cumpliese,
    ella, sin hacerse más de rogar, calzándose con toda honestidad y recogiendo sus cabellos, se acomodó en el asiento de una piedra, y, puestos los tres alrededor della, haciéndose fuerza por detener algunas lágrimas que a los ojos se le venían,
    con voz reposada y clara, comenzó la historia de su vida desta manera:</p>

    <p>—«En esta Andalucía hay un lugar de quien toma título un duque, que le hace uno de los que llaman grandes en España. Éste tiene dos hijos: el mayor, heredero de su estado, y, al parecer, de sus buenas costumbres; y el menor, no sé yo de qué sea heredero,
    sino de las traiciones de Vellido y de los embustes de Galalón. Deste señor son vasallos mis padres, humildes en linaje, pero tan ricos que si los bienes de su naturaleza igualaran a los de su fortuna, ni ellos tuvieran más que desear ni yo temiera
    verme en la desdicha en que me veo; porque quizá nace mi poca ventura de la que no tuvieron ellos en no haber nacido ilustres. Bien es verdad que no son tan bajos que puedan afrentarse de su estado, ni tan altos que a mí me quiten la imaginación
    que tengo de que de su humildad viene mi desgracia. Ellos, en fin, son labradores, gente llana, sin mezcla de alguna raza mal sonante, y, como suele decirse, cristianos viejos ranciosos; pero tan ricos que su riqueza y magnífico trato les va poco
    a poco adquiriendo nombre de hidalgos, y aun de caballeros. Puesto que de la mayor riqueza y nobleza que ellos se preciaban era de tenerme a mí por hija; y, así por no tener otra ni otro que los heredase como por ser padres, y aficionados, yo
    era una de las más regaladas hijas que padres jamás regalaron. Era el espejo en que se miraban, el báculo de su vejez, y el sujeto a quien encaminaban, midiéndolos con el cielo, todos sus deseos; de los cuales, por ser ellos tan buenos, los míos
    no salían un punto. Y del mismo modo que yo era señora de sus ánimos, ansí lo era de su hacienda: por mí se recebían y despedían los criados; la razón y cuenta de lo que se sembraba y cogía pasaba por mi mano; los molinos de aceite, los lagares
    de vino, el número del ganado mayor y menor, el de las colmenas. Finalmente, de todo aquello que un tan rico labrador como mi padre puede tener y tiene, tenía yo la cuenta, y era la mayordoma y señora, con tanta solicitud mía y con tanto gusto
    suyo, que buenamente no acertaré a encarecerlo. Los ratos que del día me quedaban, después de haber dado lo que convenía a los mayorales, a capataces y a otros jornaleros, los entretenía en ejercicios que son a las doncellas tan lícitos como necesarios,
    como son los que ofrece la aguja y la almohadilla, y la rueca muchas veces; y si alguna, por recrear el ánimo, estos ejercicios dejaba, me acogía al entretenimiento de leer algún libro devoto, o a tocar una arpa, porque la experiencia me mostraba
    que la música compone los ánimos descompuestos y alivia los trabajos que nacen del espíritu. »Ésta, pues, era la vida que yo tenía en casa de mis padres, la cual, si tan particularmente he contado, no ha sido por ostentación ni por dar a entender
    que soy rica, sino porque se advierta cuán sin culpa me he venido de aquel buen estado que he dicho al infelice en que ahora me hallo. Es, pues, el caso que, pasando mi vida en tantas ocupaciones y en un encerramiento tal que al de un monesterio
    pudiera compararse, sin ser vista, a mi parecer, de otra persona alguna que de los criados de casa, porque los días que iba a misa era tan de mañana, y tan acompañada de mi madre y de otras criadas, y yo tan cubierta y recatada que apenas vían
    mis ojos más tierra de aquella donde ponía los pies; y, con todo esto, los del amor, o los de la ociosidad, por mejor decir, a quien los de lince no pueden igualarse, me vieron, puestos en la solicitud de don Fernando, que éste es el nombre del
    hijo menor del duque que os he contado».</p>

    <p>No hubo bien nombrado a don Fernando la que el cuento contaba, cuando a Cardenio se le mudó la color del rostro, y comenzó a trasudar, con tan grande alteración que el cura y el barbero, que miraron en ello, temieron que le venía aquel accidente de
    locura que habían oído decir que de cuando en cuando le venía. Mas Cardenio no hizo otra cosa que trasudar y estarse quedo, mirando de hito en hito a la labradora, imaginando quién ella era; la cual, sin advertir en los movimientos de Cardenio,
    prosiguió su historia, diciendo:</p>

    <p>—«Y no me hubieron bien visto cuando, según él dijo después, quedó tan preso de mis amores cuanto lo dieron bien a entender sus demostraciones. Mas, por acabar presto con el cuento, que no le tiene, de mis desdichas, quiero pasar en silencio las
    diligencias que don Fernando hizo para declararme su voluntad. Sobornó toda la gente de mi casa, dio y ofreció dádivas y mercedes a mis parientes. Los días eran todos de fiesta y de regocijo en mi calle; las noches no dejaban dormir a nadie las
    músicas. Los billetes que, sin saber cómo, a mis manos venían, eran infinitos, llenos de enamoradas razones y ofrecimientos, con menos letras que promesas y juramentos. Todo lo cual no sólo no me ablandaba, pero me endurecía de manera como si
    fuera mi mortal enemigo, y que todas las obras que para reducirme a su voluntad hacía, las hiciera para el efeto contrario; no porque a mí me pareciese mal la gentileza de don Fernando, ni que tuviese a demasía sus solicitudes; porque me daba
    un no sé qué de contento verme tan querida y estimada de un tan principal caballero, y no me pesaba ver en sus papeles mis alabanzas: que en esto, por feas que seamos las mujeres, me parece a mí que siempre nos da gusto el oír que nos llaman hermosas.
    »Pero a todo esto se opone mi honestidad y los consejos continuos que mis padres me daban, que ya muy al descubierto sabían la voluntad de don Fernando, porque ya a él no se le daba nada de que todo el mundo la supiese. Decíanme mis padres que
    en sola mi virtud y bondad dejaban y depositaban su honra y fama, y que considerase la desigualdad que había entre mí y don Fernando, y que por aquí echaría de ver que sus pensamientos, aunque él dijese otra cosa, mas se encaminaban a su gusto
    que a mi provecho; y que si yo quisiese poner en alguna manera algún inconveniente para que él se dejase de su injusta pretensión, que ellos me casarían luego con quien yo más gustase: así de los más principales de nuestro lugar como de todos
    los circunvecinos, pues todo se podía esperar de su mucha hacienda y de mi buena fama. Con estos ciertos prometimientos, y con la verdad que ellos me decían, fortificaba yo mi entereza, y jamás quise responder a don Fernando palabra que le pudiese
    mostrar, aunque de muy lejos, esperanza de alcanzar su deseo.</p>

    <p>»Todos estos recatos míos, que él debía de tener por desdenes, debieron de ser causa de avivar más su lascivo apetito, que este nombre quiero dar a la voluntad que me mostraba; la cual, si ella fuera como debía, no la supiérades vosotros ahora, porque
    hubiera faltado la ocasión de decírosla. Finalmente, don Fernando supo que mis padres andaban por darme estado, por quitalle a él la esperanza de poseerme, o, a lo menos, porque yo tuviese más guardas para guardarme; y esta nueva o sospecha fue
    causa para que hiciese lo que ahora oiréis. Y fue que una noche, estando yo en mi aposento con sola la compañía de una doncella que me servía, teniendo bien cerradas las puertas, por temor que, por descuido, mi honestidad no se viese en peligro,
    sin saber ni imaginar cómo, en medio destos recatos y prevenciones, y en la soledad deste silencio y encierro, me le hallé delante, cuya vista me turbó de manera que me quitó la de mis ojos y me enmudeció la lengua; y así, no fui poderosa de dar
    voces, ni aun él creo que me las dejara dar, porque luego se llegó a mí, y, tomándome entre sus brazos (porque yo, como digo, no tuve fuerzas para defenderme, según estaba turbada), comenzó a decirme tales razones, que no sé cómo es posible que
    tenga tanta habilidad la mentira que las sepa componer de modo que parezcan tan verdaderas. Hacía el traidor que sus lágrimas acreditasen sus palabras y los suspiros su intención. Yo, pobrecilla, sola entre los míos, mal ejercitada en casos semejantes,
    comencé, no sé en qué modo, a tener por verdaderas tantas falsedades, pero no de suerte que me moviesen a compasión menos que buena sus lágrimas y suspiros.</p>

    <p>»Y así, pasándoseme aquel sobresalto primero, torné algún tanto a cobrar mis perdidos espíritus, y con más ánimo del que pensé que pudiera tener, le dije: ''Si como estoy, señor, en tus brazos, estuviera entre los de un león fiero y el librarme dellos
    se me asegurara con que hiciera, o dijera, cosa que fuera en perjuicio de mi honestidad, así fuera posible hacella o decilla como es posible dejar de haber sido lo que fue. Así que, si tú tienes ceñido mi cuerpo con tus brazos, yo tengo atada
    mi alma con mis buenos deseos, que son tan diferentes de los tuyos como lo verás si con hacerme fuerza quisieres pasar adelante en ellos. Tu vasalla soy, pero no tu esclava; ni tiene ni debe tener imperio la nobleza de tu sangre para deshonrar
    y tener en poco la humildad de la mía; y en tanto me estimo yo, villana y labradora, como tú, señor y caballero. Conmigo no han de ser de ningún efecto tus fuerzas, ni han de tener valor tus riquezas, ni tus palabras han de poder engañarme, ni
    tus suspiros y lágrimas enternecerme. Si alguna de todas estas cosas que he dicho viera yo en el que mis padres me dieran por esposo, a su voluntad se ajustara la mía, y mi voluntad de la suya no saliera; de modo que, como quedara con honra, aunque
    quedara sin gusto, de grado te entregara lo que tú, señor, ahora con tanta fuerza procuras. Todo esto he dicho porque no es pensar que de mí alcance cosa alguna el que no fuere mi ligítimo esposo''. ''Si no reparas más que en eso, bellísima Dorotea
    —(que éste es el nombre desta desdichada), dijo el desleal caballero—, ves: aquí te doy la mano de serlo tuyo, y sean testigos desta verdad los cielos, a quien ninguna cosa se asconde, y esta imagen de Nuestra Señora que aquí tienes''.»</p>

    <p>Cuando Cardenio le oyó decir que se llamaba Dorotea, tornó de nuevo a sus sobresaltos y acabó de confirmar por verdadera su primera opinión; pero no quiso interromper el cuento, por ver en qué venía a parar lo que él ya casi sabía; sólo dijo:</p>

    <p>—¿Que Dorotea es tu nombre, señora? Otra he oído yo decir del mesmo, que quizá corre parejas con tus desdichas. Pasa adelante, que tiempo vendrá en que te diga cosas que te espanten en el mesmo grado que te lastimen. Reparó Dorotea en las razones
    de Cardenio y en su estraño y desastrado traje, y rogóle que si alguna cosa de su hacienda sabía, se la dijese luego; porque si algo le había dejado bueno la fortuna, era el ánimo que tenía para sufrir cualquier desastre que le sobreviniese, segura
    de que, a su parecer, ninguno podía llegar que el que tenía acrecentase un punto. — No le perdiera yo, señora —respondió Cardenio—, en decirte lo que pienso, si fuera verdad lo que imagino; y hasta ahora no se pierde coyuntura, ni a ti te importa
    nada el saberlo.</p>

    <p>—Sea lo que fuere —respondió Dorotea—, «lo que en mi cuento pasa fue que, tomando don Fernando una imagen que en aquel aposento estaba, la puso por testigo de nuestro desposorio. Con palabras eficacísimas y juramentos estraordinarios, me dio la palabra
    de ser mi marido, puesto que, antes que acabase de decirlas, le dije que mirase bien lo que hacía y que considerase el enojo que su padre había de recebir de verle casado con una villana vasalla suya; que no le cegase mi hermosura, tal cual era,
    pues no era bastante para hallar en ella disculpa de su yerro, y que si algún bien me quería hacer, por el amor que me tenía, fuese dejar correr mi suerte a lo igual de lo que mi calidad podía, porque nunca los tan desiguales casamientos se gozan
    ni duran mucho en aquel gusto con que se comienzan. »Todas estas razones que aquí he dicho le dije, y otras muchas de que no me acuerdo, pero no fueron parte para que él dejase de seguir su intento, bien ansí como el que no piensa pagar, que,
    al concertar de la barata, no repara en inconvenientes. Yo, a esta sazón, hice un breve discurso conmigo, y me dije a mí mesma: ''Sí, que no seré yo la primera que por vía de matrimonio haya subido de humilde a grande estado, ni será don Fernando
    el primero a quien hermosura, o ciega afición, que es lo más cierto, haya hecho tomar compañía desigual a su grandeza. Pues si no hago ni mundo ni uso nuevo, bien es acudir a esta honra que la suerte me ofrece, puesto que en éste no dure más la
    voluntad que me muestra de cuanto dure el cumplimiento de su deseo; que, en fin, para con Dios seré su esposa. Y si quiero con desdenes despedille, en término le veo que, no usando el que debe, usará el de la fuerza y vendré a quedar deshonrada
    y sin disculpa de la culpa que me podía dar el que no supiere cuán sin ella he venido a este punto. Porque, ¿qué razones serán bastantes para persuadir a mis padres, y a otros, que este caballero entró en mi aposento sin consentimiento mío?''</p>

    <p>»Todas estas demandas y respuestas revolví yo en un instante en la imaginación; y, sobre todo, me comenzaron a hacer fuerza y a inclinarme a lo que fue, sin yo pensarlo, mi perdición: los juramentos de don Fernando, los testigos que ponía, las lágrimas
    que derramaba, y, finalmente, su dispusición y gentileza, que, acompañada con tantas muestras de verdadero amor, pudieran rendir a otro tan libre y recatado corazón como el mío. Llamé a mi criada, para que en la tierra acompañase a los testigos
    del cielo; tornó don Fernando a reiterar y confirmar sus juramentos; añadió a los primeros nuevos santos por testigos; echóse mil futuras maldiciones, si no cumpliese lo que me prometía; volvió a humedecer sus ojos y a acrecentar sus suspiros;
    apretóme más entre sus brazos, de los cuales jamás me había dejado; y con esto, y con volverse a salir del aposento mi doncella, yo dejé de serlo y él acabó de ser traidor y fementido.</p>

    <p>»El día que sucedió a la noche de mi desgracia se venía aun no tan apriesa como yo pienso que don Fernando deseaba, porque, después de cumplido aquello que el apetito pide, el mayor gusto que puede venir es apartarse de donde le alcanzaron. Digo esto
    porque don Fernando dio priesa por partirse de mí, y, por industria de mi doncella, que era la misma que allí le había traído, antes que amaneciese se vio en la calle. Y, al despedirse de mí, aunque no con tanto ahínco y vehemencia como cuando
    vino, me dijo que estuviese segura de su fe y de ser firmes y verdaderos sus juramentos; y, para más confirmación de su palabra, sacó un rico anillo del dedo y lo puso en el mío. En efecto, él se fue y yo quedé ni sé si triste o alegre; esto sé
    bien decir: que quedé confusa y pensativa, y casi fuera de mí con el nuevo acaecimiento, y no tuve ánimo, o no se me acordó, de reñir a mi doncella por la traición cometida de encerrar a don Fernando en mi mismo aposento, porque aún no me determinaba
    si era bien o mal el que me había sucedido. Díjele, al partir, a don Fernando que por el mesmo camino de aquélla podía verme otras noches, pues ya era suya, hasta que, cuando él quisiese, aquel hecho se publicase. Pero no vino otra alguna, si
    no fue la siguiente, ni yo pude verle en la calle ni en la iglesia en más de un mes; que en vano me cansé en solicitallo, puesto que supe que estaba en la villa y que los más días iba a caza, ejercicio de que él era muy aficionado. »Estos días
    y estas horas bien sé yo que para mí fueron aciagos y menguadas, y bien sé que comencé a dudar en ellos, y aun a descreer de la fe de don Fernando; y sé también que mi doncella oyó entonces las palabras que en reprehensión de su atrevimiento antes
    no había oído; y sé que me fue forzoso tener cuenta con mis lágrimas y con la compostura de mi rostro, por no dar ocasión a que mis padres me preguntasen que de qué andaba descontenta y me obligasen a buscar mentiras que decilles. Pero todo esto
    se acabó en un punto, llegándose uno donde se atropellaron respectos y se acabaron los honrados discursos, y adonde se perdió la paciencia y salieron a plaza mis secretos pensamientos. Y esto fue porque, de allí a pocos días, se dijo en el lugar
    como en una ciudad allí cerca se había casado don Fernando con una doncella hermosísima en todo estremo, y de muy principales padres, aunque no tan rica que, por la dote, pudiera aspirar a tan noble casamiento. Díjose que se llamaba Luscinda,
    con otras cosas que en sus desposorios sucedieron dignas de admiración.»</p>

    <p>Oyó Cardenio el nombre de Luscinda, y no hizo otra cosa que encoger los hombros, morderse los labios, enarcar las cejas y dejar de allí a poco caer por sus ojos dos fuentes de lágrimas. Mas no por esto dejó Dorotea de seguir su cuento, diciendo:</p>

    <p>—«Llegó esta triste nueva a mis oídos, y, en lugar de helárseme el corazón en oílla, fue tanta la cólera y rabia que se encendió en él, que faltó poco para no salirme por las calles dando voces, publicando la alevosía y traición que se me había hecho.
    Mas templóse esta furia por entonces con pensar de poner aquella mesma noche por obra lo que puse: que fue ponerme en este hábito, que me dio uno de los que llaman zagales en casa de los labradores, que era criado de mi padre, al cual descubrí
    toda mi desventura, y le rogué me acompañase hasta la ciudad donde entendí que mi enemigo estaba. Él, después que hubo reprehendido mi atrevimiento y afeado mi determinación, viéndome resuelta en mi parecer, se ofreció a tenerme compañía, como
    él dijo, hasta el cabo del mundo. Luego, al momento, encerré en una almohada de lienzo un vestido de mujer, y algunas joyas y dineros, por lo que podía suceder. Y en el silencio de aquella noche, sin dar cuenta a mi traidora doncella, salí de
    mi casa, acompañada de mi criado y de muchas imaginaciones, y me puse en camino de la ciudad a pie, llevada en vuelo del deseo de llegar, ya que no a estorbar lo que tenía por hecho, a lo menos a decir a don Fernando me dijese con qué alma lo
    había hecho. »Llegué en dos días y medio donde quería, y, en entrando por la ciudad, pregunté por la casa de los padres de Luscinda, y al primero a quien hice la pregunta me respondió más de lo que yo quisiera oír. Díjome la casa y todo lo que
    había sucedido en el desposorio de su hija, cosa tan pública en la ciudad, que se hace en corrillos para contarla por toda ella. Díjome que la noche que don Fernando se desposó con Luscinda, después de haber ella dado el sí de ser su esposa, le
    había tomado un recio desmayo, y que, llegando su esposo a desabrocharle el pecho para que le diese el aire, le halló un papel escrito de la misma letra de Luscinda, en que decía y declaraba que ella no podía ser esposa de don Fernando, porque
    lo era de Cardenio, que, a lo que el hombre me dijo, era un caballero muy principal de la mesma ciudad; y que si había dado el sí a don Fernando, fue por no salir de la obediencia de sus padres. En resolución, tales razones dijo que contenía el
    papel, que daba a entender que ella había tenido intención de matarse en acabándose de desposar, y daba allí las razones por que se había quitado la vida. Todo lo cual dicen que confirmó una daga que le hallaron no sé en qué parte de sus vestidos.
    Todo lo cual visto por don Fernando, pareciéndole que Luscinda le había burlado y escarnecido y tenido en poco, arremetió a ella, antes que de su desmayo volviese, y con la misma daga que le hallaron la quiso dar de puñaladas; y lo hiciera si
    sus padres y los que se hallaron presentes no se lo estorbaran. Dijeron más: que luego se ausentó don Fernando, y que Luscinda no había vuelto de su parasismo hasta otro día, que contó a sus padres cómo ella era verdadera esposa de aquel Cardenio
    que he dicho. Supe más: que el Cardenio, según decían, se halló presente en los desposorios, y que, en viéndola desposada, lo cual él jamás pensó, se salió de la ciudad desesperado, dejándole primero escrita una carta, donde daba a entender el
    agravio que Luscinda le había hecho, y de cómo él se iba adonde gentes no le viesen.</p>

    <p>»Esto todo era público y notorio en toda la ciudad, y todos hablaban dello; y más hablaron cuando supieron que Luscinda había faltado de casa de sus padres y de la ciudad, pues no la hallaron en toda ella, de que perdían el juicio sus padres y no
    sabían qué medio se tomar para hallarla. Esto que supe puso en bando mis esperanzas, y tuve por mejor no haber hallado a don Fernando, que no hallarle casado, pareciéndome que aún no estaba del todo cerrada la puerta a mi remedio, dándome yo a
    entender que podría ser que el cielo hubiese puesto aquel impedimento en el segundo matrimonio, por atraerle a conocer lo que al primero debía, y a caer en la cuenta de que era cristiano y que estaba más obligado a su alma que a los respetos humanos.
    Todas estas cosas revolvía en mi fantasía, y me consolaba sin tener consuelo, fingiendo unas esperanzas largas y desmayadas, para entretener la vida, que ya aborrezco.</p>

    <p>»Estando, pues, en la ciudad, sin saber qué hacerme, pues a don Fernando no hallaba, llegó a mis oídos un público pregón, donde se prometía grande hallazgo a quien me hallase, dando las señas de la edad y del mesmo traje que traía; y oí decir que
    se decía que me había sacado de casa de mis padres el mozo que conmigo vino, cosa que me llegó al alma, por ver cuán de caída andaba mi crédito, pues no bastaba perderle con mi venida, sino añadir el con quién, siendo subjeto tan bajo y tan indigno
    de mis buenos pensamientos. Al punto que oí el pregón, me salí de la ciudad con mi criado, que ya comenzaba a dar muestras de titubear en la fe que de fidelidad me tenía prometida, y aquella noche nos entramos por lo espeso desta montaña, con
    el miedo de no ser hallados. Pero, como suele decirse que un mal llama a otro, y que el fin de una desgracia suele ser principio de otra mayor, así me sucedió a mí, porque mi buen criado, hasta entonces fiel y seguro, así como me vio en esta soledad,
    incitado de su mesma bellaquería antes que de mi hermosura, quiso aprovecharse de la ocasión que, a su parecer, estos yermos le ofrecían; y, con poca vergüenza y menos temor de Dios ni respeto mío, me requirió de amores; y, viendo que yo con feas
    y justas palabras respondía a las desvergüenzas de sus propósitos, dejó aparte los ruegos, de quien primero pensó aprovecharse, y comenzó a usar de la fuerza. Pero el justo cielo, que pocas o ningunas veces deja de mirar y favorecer a las justas
    intenciones, favoreció las mías, de manera que con mis pocas fuerzas, y con poco trabajo, di con él por un derrumbadero, donde le dejé, ni sé si muerto o si vivo; y luego, con más ligereza que mi sobresalto y cansancio pedían, me entré por estas
    montañas, sin llevar otro pensamiento ni otro disignio que esconderme en ellas y huir de mi padre y de aquellos que de su parte me andaban buscando.</p>

    <p>»Con este deseo, ha no sé cuántos meses que entré en ellas, donde hallé un ganadero que me llevó por su criado a un lugar que está en las entrañas desta sierra, al cual he servido de zagal todo este tiempo, procurando estar siempre en el campo por
    encubrir estos cabellos que ahora, tan si pensarlo, me han descubierto. Pero toda mi industria y toda mi solicitud fue y ha sido de ningún provecho, pues mi amo vino en conocimiento de que yo no era varón, y nació en él el mesmo mal pensamiento
    que en mi criado; y, como no siempre la fortuna con los trabajos da los remedios, no hallé derrumbadero ni barranco de donde despeñar y despenar al amo, como le hallé para el criado; y así, tuve por menor inconveniente dejalle y asconderme de
    nuevo entre estas asperezas que probar con él mis fuerzas o mis disculpas. Digo, pues, que me torné a emboscar, y a buscar donde sin impedimento alguno pudiese con suspiros y lágrimas rogar al cielo se duela de mi desventura y me dé industria
    y favor para salir della, o para dejar la vida entre estas soledades, sin que quede memoria desta triste, que tan sin culpa suya habrá dado materia para que de ella se hable y murmure en la suya y en las ajenas tierras.»</p>
</body>

</html>
